
body {
    padding:0px;
    margin: 0px;
    background-color: white;
    color: black;
    font-weight: 300; 
    font-size: 18pt;
}


/* text styling */
strong {
  font-weight: 600;         
}

.warm {
  color: steelblue;
  text-align: justify;
}

.cool {
  color: #ccccff;
}

h1 {
  margin-top: 0px;
}




/* these are all the same for now, but easy to modify individually */
#container-ad, #container-error, #container-consent, #container-instructions1, #container-instructions2,  #container-instructions3, #container-questionnaire, #container-info {
    background: white;
    margin: 20px;
}

#container-exp{
    background: black;
    margin: 20px;
}

/* ad.html  - the ad that people view first */
#adlogo {
    width: 140px;
    padding: 2px;
    border: 1px solid #ccc;
    margin-right: 1em;
}

/* consent.html - the consent form */
#consent {
  margin: 0 auto;
  margin-top: 0;
  width: 80%;
  font-size: 100%;
}

.legal {
  text-align: justify;
  font-size: 15pt;
  line-height: 1.1em;
}

#trial {
  margin: 0 auto;
  width: 800px;
  text-align: center;
}

#query {
  color: darkgray;
}

.question {
  position:relative;
  min-height:1px;
  padding-left:15px;
  padding-right:15px;
  margin-bottom: 15px;
}

/* errors */
#error img {
  padding-right: 10px;
  padding-top: 15px;
}

/* These are for the consent page. */
.container{
  width: 100%;
  height: 100%;
  padding-left: 10px;
  padding-right: 0px;
  background: white;
  margin: 30px;
}

#consentForm{
  width: 100%;
  height: 1100px;
  resize: both;
  overflow: auto;
  margin-top: 5px;
}

.columnA{
  float: left;
  width: 50%;
  padding: 5px;
}

.columnB{
  float: right;
  width: 60%;
  padding: 5px;
}

/* These are for instructions page */
*{
    box-sizing: border-box;
}
video {
    width:200px;
    height:400px;
}

.columnA2 {
    float: left;
    width: 25%;
    padding: 0px;
}

.columnB2 {
    width: 75%;
    padding: 0px;
}

/* Clearfix (clear floats) */
.row::after {
    content: "";
    clear: both;
    display: table;
}

.questions {
  position:relative;
  min-height:1px;
  padding-left:15px;
  padding-right:15px;
  margin-bottom: 15px;
}

#back {
  margin-right: 5px;
}

#next {
  margin-left: 5px;
}
